Subject: 3 star applicant - Naukri.com -Interview Call - International Blended Process - Rs. 40k++, Marketing Executive, ARC Jain Enterprises, 0 years 5 months, Patna, 2.40
From: SAHIL RAJ <[email-masked]>
To: [email-masked]
Date: Sun, 12 May 2019 14:33:53 +0530

Not able to view Details? Learn More

Job Title
Interview Call - International Blended Process - Rs. 40k++

108 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

SAHIL RAJ

(3/5)

I am currently working in ARC Jain Enterprises as a Marketing Executive. My work here is to mainly generate business for the firm and also the advertising stuff . I have done my internship from UPTHRUST MEDIA (PUNE) in Dec (2018) - March(2019). There I had done hard marketing for SWIGGY I was the leader of a team there which consists of 6 people. I also have experience of 2 years i.e.(2016-2018) working with my father in his Diesel engine Fuel injectors workshop I have a bachelor's degree in Business Management and Six Months diploma in both Customer Service and Retail Management. I am also pursuing a certified course on Problem Solving and Critical Thinking from edX. If I get any good opportunity in marketing, sales, from any company where I get to learn more earn more I will definitely grab it .
View Attached CV

Key Skills Customer Service,Business Development,Business Generation,Marketing,Sales,Team Handling,Business Development Management,Sales Promotion

Exp
0 years 5 months

CTC
2.40

Location
Patna

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Marketing Executive
Current Company ARC Jain Enterprises
Notice Period 1 Months
Previous Designation Team Leader

Contact Details
Mobile: 9097941449
Landline: Not Specified

Prefers Patna, Delhi / NCR, Pune
Education
Post Graduation Institute Not Mentioned
BBM
Magadh University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem